### Method

# Ggit DiffFormatEmailOptions set_author

#### Declaration [src]

    void
    ggit_diff_format_email_options_set_author (
      GgitDiffFormatEmailOptions* options,
      GgitSignature* author
    )

#### Description [src]

Set the author.

Sets property | `Ggit.DiffFormatEmailOptions:author`

#### Parameters

`author`

  Type: `GgitSignature`

  A `GgitSignature`.

  The argument can be `NULL`.
  The data is owned by the caller of the method.